__ICLASS __BGN
  __NAME DEFAULT_ICON_BUTTON
  __NORMAL "common/pix/button.png"
  __EDGE_SCALING 2 2 2 2
__END

__ICLASS __BGN
  __NAME DEFAULT_DOCK_BUTTON
  __NORMAL "common/pix/button.png"
  __EDGE_SCALING 2 2 2 2
  __CLICKED "common/pix/buttondown.png"
  __EDGE_SCALING 2 2 2 2
__END
